/* CSS Document */


@font-face {
		font-family: 'pn'; font-weight:normal;
		src: url('/theme/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'pn'; font-weight:bold;
		src: url('/theme/fonts/pn-b.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'ses';
    src: url('/theme/fonts/ses-b.eot'); /* IE9 Compat Modes */
    src: url('/theme/fonts/ses-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/theme/fonts/ses-b.woff2') format('woff2'), /* Super Modern Browsers */
        url('/theme/fonts/ses-b.woff') format('woff'), /* Pretty Modern Browsers */
        url('/theme/fonts/ses-b.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/theme/fonts/ses-b.svg') format('svg'); /* Legacy iOS */
}

.intro a.shortcut span {
	-webkit-transition:all .13s ease-in-out;
	-moz-transition:all .13s ease-in-out;
	-o-transition:all .13s ease-in-out;
	transition:all .13s ease-in-out
} 
.shares a em {
	-webkit-transition:width .3s ease-in-out;
	-moz-transition:width .3s ease-in-out;
	-o-transition:width .3s ease-in-out;
	transition:width .3s ease-in-out;
}
.shares a em span.smC {
	-webkit-transition:opacity 1.0s ease-in-out;
	-moz-transition:opacity 1.0s ease-in-out;
	-o-transition:opacity 1.0s ease-in-out;
	transition:opacity 1.0s ease-in-out;
}

.pledgeBox .address {
	-webkit-transition:height .5s ease-in-out;
	-moz-transition:height .5s ease-in-out;
	-o-transition:height .5s ease-in-out;
	transition:height .5s ease-in-out;
}




body, html {
  height: 100%;
}
body {
	margin:0;
	padding:0;
	font-family:pn,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:1.2;
}

.aa1 {
	position:absolute;
	display:block;
	top:25px;
	right:25px;
	z-index:1;
}

.intro {
	min-height:95%;
	text-align:center;
	color:#FFF;
	display:block;
	padding:30px 20%;
	transform: translatey(-10%);
}
.intro h1 {
	margin:0;
	padding:0;
	font-size:370%;
	font-weight:normal;
	letter-spacing:-0.025em;
}
.intro a.shortcut {
	color:#FFF;
	text-decoration:none;
	margin:0 30px;
	text-transform:uppercase;
	font-size:115%;
	white-space:nowrap;
}
.intro a.shortcut span {
	display:inline-block;
	border-radius:50%;
	border:2px solid #a19292;
	box-sizing:border-box;
	width:38px;
	height:38px;
	transform:translateY(-3px);
	margin-right:10px;
	padding-left:1px;
}
.intro a.shortcut1 span {
	padding-left:3px;
}
.intro a.shortcut i {
	padding-top:8px;
}
.intro a.shortcut:hover span {
	border:2px solid #FFF;
	transform:scale(1.15,1.15) translateY(-3px);
}

hr {
  display: block;
  border: none;
	width:100%;
	max-width: 483px;
	height: 3px;
  background: url(/features/if-bacon-was-advertised-truthfully/_theme/img/hr1.png) top center no-repeat;
  background-size: 100% 3px;
  margin: 5% auto 6% auto;
}



video#bgvid { 
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: #4e3231 url(/features/if-bacon-was-advertised-truthfully/_theme/img/piglet-bg.jpg) no-repeat;
	background-size: cover; 
}
.videoScreen {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -99;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: #2d2d2d;
	opacity:0.51;
}

video { display: block; }




.shareIntro {
	display:block;
	margin-top:3px;
	color:#edd8d8;
	font-size:145%;
	line-height:1.4;
	text-align:right;
}
.sharesHolder {
	position:relative;
	width:1px;
	display:inline-block;
	margin:18px 0 0 3px;
	width:100%;
}
.shares {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.shares a {
	float:right;
	padding:5px 3px 5px 4px;
	display:block;
	text-decoration:none;
}
.shares a:hover em {
	width:130px;
	font-style:normal;
}
.shares a img {
	display:block;
	float:left;
	width:13px;
	height:18px;
}
.shares a em {
	display:block;
	background:rgba(255,255,255,.25);
	overflow:hidden;
	border-radius:19px;
	padding:9px 0 0 12px;
	width:38px;
	height:38px;
	box-sizing:border-box;
}
.shares a span.smC {
	font-size:13px;
	display:none;
	display:block;
	width:1px;
	height:1px;
	box-sizing:content-box;
	float:left;
	color:#FFF;
	padding:3px 0 0 12px;
	opacity:0;
	overflow:hidden;
}
.shares a:hover span.smC {
	opacity:1;
	display:block;
	width:auto;
	height:auto;
}
.shares a.fb em {
	padding-left:13px;
}
.shares a.fb:hover em {
	background:#3772d4;
}
.shares a.tw:hover em {
	background:#40ceff;
}

.issue {
	color:#FFF;
}

.issueIntro {
	float:left;
	margin:0 8% 0 10%;
	min-width:20%;
	width:275px;
}
.issueIntro h2 {
	font-weight:normal;
	font-size:210%;
	line-height:1.25;
	text-align:right;
	padding:0 35px 0 0;
	margin:70% -35px 40% 0;
	background:url(/features/if-bacon-was-advertised-truthfully/_theme/img/vr1.png) top right no-repeat;
	background-size:4px 100%;
}
.paras {
	float:left;
	width:35%;
	min-width:300px;
	max-width:430px;
	font-size:115%;
	line-height:1.4;
	padding-bottom:120px;
}
.paras a {
	color:#FFF;
}
.paras a:hover {
	color:#ffd2d2;
}

.reactions {
	background: #366372 url(/features/if-bacon-was-advertised-truthfully/_theme/img/vox-pop.jpg) no-repeat center center;
	background-size:cover;
	with:100%;
	padding:3% 0 7% 0;
	text-align:center;
}
.reactions h2 {
	font-weight:normal;
	color:#FFF;
	margin:0;
	padding:40px 0 0 0;
	font-size:230%;
}
.reactions .vid {
	max-width:755px;
	width:80%;
	background:#000;
	margin:20px auto;
}
.vid2 {
	width:100%;
	padding-bottom:56.25%;
	position:relative;
}
.vid2 iframe {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}



.pledge {
	background: #6f6f69 url(/features/if-bacon-was-advertised-truthfully/_theme/img/piglet.jpg) no-repeat center center;
	background-size:cover;
	with:100%;
	min-height:80%;
	padding:40px 0;
}

.pledge h1 {
	margin:0;
	padding:5% 0 2% 0;
	font-size:320%;
	font-weight:normal;
	letter-spacing:-0.025em;
	text-align:center;
	color:#FFF;
}
.pledgeInfo {
	margin-left:54%;
	width:43%;
	max-width:433px;
	margin-bottom:30px;
}
.pledgeBox {
	background:rgba(255,255,255,.81);
	border-radius:8px;
	margin:30px 0 0 0;
	padding:33px;
}
img.pledgeTitle {
	display:block;
	width:100%;
	max-width:367px;
	margin:0 auto 20px auto;
	height:auto;
}
.pledgeInfo p {
	color:#FFF;
	font-size:115%;
	line-height:1.4;
}
.pledgeInfo p a {
	color:#FFF;
}
.pledgeInfo p a:hover {
	color:#ffd2d2;
}

.pledgeBox br {
	clear:both;
}

.pledgeBox .fieldH {
	position:relative;
	margin:0 0 10px 0;
	display:block;
	box-sizing:border-box;
}

.pledgeBox .fieldL, .pledgeBox .fieldR {
	width:50%;
	float:left;
	padding-right:5px;
}
.pledgeBox .fieldR {
	float:right;
	padding-right:0px;
	padding-left:5px;
}
.pledgeBox .field3a, .pledgeBox .field3b, .pledgeBox .field3c {
	width:33.333%;
	float:left;
	padding-right:5px;
}
.pledgeBox .field3b, .pledgeBox .field3c {
	padding-left:5px;
}
.pledgeBox .field3c {
	padding-right:0px;
}

.pledgeBox .address {
	position:relative;
	overflow:hidden;
	width:100%;
	height:auto;
}

.pledgeBox .fieldH input, .pledgeBox .fieldH textarea, .pledgeBox select {
	background:#fff;
	border:none;
	padding:0 9px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family:pn,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height:14px;
	height:33px;
	color:#4F5052;
	width:100%;
	letter-spacing:0.0em;
	box-sizing:border-box;
}
.pledgeBox select {
	position:relative;
	display:block;
}
.pledgeBox .fieldH textarea {
	height:70px;
	padding:10px 9px;
}

.pledgeBox .fieldH a {
	color:#86898C;
	text-decoration:none;
	position:absolute;
	top:10px;
	left:10px;
	cursor:text;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height:14px;
	letter-spacing:0.0em;
	white-space:nowrap;
	width:100%;
	box-sizing:border-box;
	display:block;
}
.pledgeBox .fieldR a, .pledgeBox .field3b a, .pledgeBox .field3c a {
	left:15px;
}

.pledgeBox .fieldH a:hover {
	color:#bcbcbc;
}

.pledgeBox p {
	color:#665d57;
	padding:25px 0 6px 0;
	margin:0;
}

.pledgeBox #enews, .pledgeBox #vsk {
	float:left;
	margin-top:9px;
	clear:both;
}
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 6px 0 0;
    vertical-align:middle;
    background:url(/features/if-bacon-was-advertised-truthfully/_theme/img/check_radio_sheet_x1.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(/features/if-bacon-was-advertised-truthfully/_theme/img/check_radio_sheet_x1.png) -19px top no-repeat;
}
.retina input[type="checkbox"] + label span {
    background-image:url(/features/if-bacon-was-advertised-truthfully/_theme/img/check_radio_sheet_x2.png);
		background-size:auto 19px;
}

.pledgeBox label {
	font-size:90%;
	color:#665d57;
	padding:7px 0 0 0;
	display:block;
}

.signBtn {
	display:block;
	border-radius:11px;
	border:5px solid rgba(255,255,255,.25);
	text-decoration:none;
	margin-top:18px;
}
.signBtn span {
	display:block;
	box-sizing:border-box;
	width:100%;
	padding:12px;
	background:#ff803b url(/theme/img/whitet.png) center center;
	border-radius:6px;
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
	font-size:140%;
}
.signBtn:hover {
	border:5px solid rgba(255,255,255,.6);
}
.signBtn:hover span {
	background-color:#21bdd6;
}

.pledgeLinks {
	font-size:75%;
	text-align:center;
	padding:13px;
}
.pledgeLinks a {
	white-space:nowrap;
	color:#ccccc6;
	text-decoration:none;
	margin:0 6px;
}
.pledgeLinks a:hover {
	color:#FFF;
}



#footerCnt {
    background:#FFF;
}
#footermicrosite {
    padding:70px 30px 70px 30px;
    min-height:78px;
    max-width:700px;
    margin:0 auto 0 auto;
}
#footermicrosite img {
    float:left;
    width:120px;
    height:auto;
    display:block;
}
#footermicrosite p {
    font-size:90% !important;
		line-height:1.4 !important;
    color:#8C8C8C;
    margin:0;
    padding:0;
    margin-left:30px;
    padding:0px 0 0 30px;
    border-left: 1px solid #DBDBDB;
    float:left;
    width:70%;
}
#footermicrosite p span {
    display:block;
    margin:10px 0 0 -40px;
}
#footermicrosite p a {
    color:#F37C20;
    text-decoration:none;
    font-size:120%;
    float:left;
    margin-left:40px;
}
#footermicrosite p a:hover {
    text-decoration:underline;
}


.desktop { display:inherit; }
.mobile { display:none }

.ms_fbshare,.ms_twshare{height:45px;width:300px;margin:0 auto 15px auto;position:relative;}
.ms_twshare{margin-bottom:25px}
.ms_fbshare, .ms_takeaction{}
.ms_fbshare img, .ms_twshare img, .ms_takeaction img{vertical-align: bottom}
.ms_fbshare, .ms_twshare{position:relative; }
#ms_twsharecount,#ms_fbsharecount{width: 40px; text-align: left;position:absolute;top:0px;left: 66px;font-size: 12px;}
#ms_twsharecount{color:#3596c3;text-decoration: none;top:15px;}
#ms_fbsharecount{color:#3867b0;text-decoration: none;top:17px;}
.ms_fbshare, .ms_twshare, .ms_takeaction{ border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; overflow: hidden; }




@media (max-width:900px) {
	.pledge {
		background-position:43% center;
	}
}


@media (max-width:750px) {
	.desktop { display:none; }
	.mobile { display:inherit }
	
	.issue {
		background:#ebe4e2;
	}
	.issueIntro {
		float:none;
		margin:0;
		width:auto;
		clear:both;
	}
	.issueIntro h2 {
		text-align:left;
		padding:0;
		margin:0;
		background:none;
		font-size:180%;
		padding:30px;
		background:#94244b;
	}
	.share {
		padding:20px 20px;
		background:#c22f62;
		color:#FFF;
		text-align:center;
	}
	.shareIntro {
		text-align:center;
		display:inline;
	}
	.sharesHolder {
		width:95px;
		display:inline-block;
	}
	.shares a {
		float:none;
		display:inline-block;
		margin-top:-10px;
	}
	.shares a:hover em {
		width:38px;
		font-style:normal;
	}
	.paras {
		float:none;
		width:100%;
		min-width:none;
		max-width:none;
		font-size:115%;
		line-height:1.4;
		padding-bottom:0;
		padding:20px;
		box-sizing:border-box;
		color:#665d57;
	}
	.paras a {
		color:#665d57;
	}
	.paras a:hover {
		color:#c22f62;
	}
	.reactions {
		padding:0 20px 30px 20px;
		background:#333;
	}
	.reactions h2 {
		font-size:180%;
	}
	.reactions .vid {
		width:100%;
		margin:20px auto;
		border-radius:6px;
	}
	.vid2 iframe {
			border-radius:6px;
	}




	
	.pledge {
		background:#FFF;
		with:100%;
		min-height:80%;
		padding:0;
		margin:0;
	}
	
	.pledgeBox {
		padding:30px 20px;
	}
	.pledge h1 {
		background: url(/features/if-bacon-was-advertised-truthfully/_theme/img/piglet.jpg) no-repeat 25% -10%;
		background-size:auto 100%;
		padding:30px 0 70% 0;
		font-size:220%;
	}
	.pledgeInfo {
		margin:0;
		width:100%;
		max-width:none;
	}
	.pledgeBox {
		background:#ede7e4;
		border-radius:0;
		margin:0;
	}
	img.pledgeTitle {
		display:block;
		width:100%;
		max-width:367px;
		margin:0 auto 20px auto;
		height:auto;
	}
	.pledgeInfo .pledgeParas {
		padding:10px 20px;
		background:#f07839;
		margin:0;
	}
	.pledgeInfo p a:hover {
		color:#FFF;
	}
	.pledgeLinks {
		padding-bottom:50px;
	}
	
		
		
	.aa1 {
		top:30px;
		width:20%;
		height:auto;
		right:40%;
	}
	
	.intro {
		padding:30px 30px;
		transform: none;
	}
	.intro h1 {
		font-size:250%;
		padding-top:20px;
		transform: translateY(-15%);
	}
	.intro a.shortcut {
		margin:10px 0 5px 10%;
		font-size:100%;
		float:left;
	}
	.intro a.shortcut span {
		display:inline-block;
		width:32px;
		height:32px;
		transform:none;
	}
	.intro a.shortcut1 span {
		padding-left:3px;
	}
	.intro a.shortcut i {
		padding-top:6px;
	}
	hr {
		margin: 30px auto;
	}

	
	#footermicrosite p {
			width:60%;
	}
	#footermicrosite p a {
			float:none;
			display:block;
	}
	
	
	
	
	.intro {
		background: url(/features/if-bacon-was-advertised-truthfully/_theme/img/piglet-bg.jpg) #4e3231 no-repeat center center;
		background-size:auto 100%;
	}
	#bgvid, .videoScreen {
		display: none;
	}
	
	
}


@media (max-width:700px) {
	#footermicrosite p {
			width:50%;
	}
}


@media (max-width:660px) {

	#footermicrosite {
			padding-top:50px;
			padding-bottom:50px;
	}
	#footermicrosite img {
			float:none;
			width:105px;
			margin:0 auto 35px auto;
	}
	#footermicrosite p {
			float:none;
			border:none;
			width:100%;
			padding:0;
			margin:0;
			text-align:center;
	}
	#footermicrosite p span {
			margin:0;
	}
	#footermicrosite p a {
			padding:0;
			margin:8px auto 0 auto;
	}


}
